<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26MA00782_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-13</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>26MA00782</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>TA Marseille</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une production, enregistrée le 11 mars 2026, la société Call of Cars 13 entend contester l’arrêté par lequel le préfet des Bouches-du-Rhône a prononcé sa fermeture administrative.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative, notamment ses articles L. 211-1, R. 312-10, aux termes duquel « Les litiges relatifs aux législations régissant les activités professionnelles (…), ceux concernant les sanctions administratives intervenues en application de ces législations relèvent (…) de la compétence du tribunal administratif dans le ressort duquel se trouve soit l'établissement ou l'exploitation dont l'activité est à l'origine du litige (…) », et R. 351-3.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête de la société Call of Cars 13 est transmis au tribunal administratif de Marseille.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la société Call of Cars 13 et au président du tribunal administratif de Marseille.<br/>
<br/>
<br/>
Fait à Marseille, le 11 mars 2026.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
